<?php

/*
 ** @author Felipe Zipitria
 ** @author Mario A. del Riego
 *  @license GPLv2
 *
 *  $Id: lang.php 853 2012-09-20 20:28:07Z delriego $
 */
// All of the language strings in this file should also exist in
// auth.php to ensure compatibility in all versions of Moodle.

$string['auth_seciu2description'] = 'This method uses a <a href="http://en.wikipedia.org/wiki/RADIUS">RADIUS</a> server to check whether a given username and password is valid.';
$string['auth_seciu2host'] = 'Address of the RADIUS server';
$string['auth_seciu2host_key'] = 'Host';
$string['auth_seciu2changepasswordurl_key'] = 'Password-change URL';
$string['auth_seciu2nasport'] = 'Port to use to connect';
$string['auth_seciu2nasport_key'] = 'Port';
$string['auth_seciu2secret'] = 'Shared secret';
$string['auth_seciu2secret_key'] = 'Secret';
$string['auth_seciu2type'] = 'Choose an authentication scheme to use with the RADIUS server.';
$string['auth_seciu2typechapmd5'] = 'CHAP MD5';
$string['auth_seciu2type_key'] = 'Authentication';
$string['auth_seciu2typemschapv1'] = 'Microsoft CHAP version 1';
$string['auth_seciu2typemschapv2'] = 'Microsoft CHAP version 2';
$string['auth_seciu2typepap'] = 'PAP';
$string['pluginname'] = 'SECIU RADIUS server';

$string['auth_seciu2title'] = 'Usar un servidor RADIUS en SECIU';
$string['auth_seciu2description'] = 'Este método utiliza el servidor RADIUS de SeCIU, y toma el nombre retornado del estudiante autenticado';
$string['auth_seciu2facultad_key'] = 'Facultad por defecto de los alumnos';
$string['auth_seciu2changepasswordurl_key'] = 'URL para cambio de contraseña';
$string['auth_seciu2facultadkey'] = 'Nombre de Facultad';
$string['auth_seciu2facultad'] = 'Facultad por defecto con la que se crean los usuarios estudiantiles';
$string['auth_seciu2realmskey'] = 'Nombres y realms de Facultades';
$string['auth_seciu2realms'] = 'Facultades y sus realms. Se ingresan como "Nombre de Facultad|realms", ej. "Facultad de Ingenieria|fing".';
$string['auth_seciu2field_lock_firstname_key'] = 'Campo de nombre de usuario bloqueado';
$string['auth_seciu2field_lock_firstname'] = 'unlockedifempty';
$string['auth_seciu2field_lock_lastname_key'] = 'Campo de apellido de usuario bloqueado';
$string['auth_seciu2field_lock_lastname'] = 'unlockedifempty';
$string['auth_seciu2field_lock_idnumber_key'] = 'Campo de CI bloqueada';
$string['auth_seciu2field_lock_idnumber'] = 'unlockedifempty';
$string['auth_seciu2field_lock_country_key'] = 'Campo de pais bloqueado';
$string['auth_seciu2field_lock_country'] = 'unlockedifempty';
